---
group:
  name: 'awai54st'
  description: ''
  projects:
  - name: 'PYNQ-Classification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pynq-classification'
    description: ''
    mirrorRelease: false
    topic: ''
  